Loading...
Searching...
No Matches
geqrt2: QR factor, with T, level 2
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for geqrt2: QR factor, with T, level 2:

## Functions

subroutine | cgeqrt2 (m, n, a, lda, t, ldt, info)
| CGEQRT2 computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.
subroutine | dgeqrt2 (m, n, a, lda, t, ldt, info)
| DGEQRT2 computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.
subroutine | sgeqrt2 (m, n, a, lda, t, ldt, info)
| SGEQRT2 computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.
subroutine | zgeqrt2 (m, n, a, lda, t, ldt, info)
| ZGEQRT2 computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.

## Detailed Description